=== debian/control ===
Source: xiterm+thai
Section: x11
Priority: optional
Maintainer: Chanop Silpa-Anan <chanop@debian.org>
Standards-Version: 3.5.6
Build-Depends: xlibs-dev, debhelper

Package: xiterm+thai
Architecture: any
Depends: ${shlibs:Depends}, xfonts-thai-nectec
Recommends: xfonts-thai
Suggests: menu, nonlock
Description: x-terminal program with Thai languague support
 xiterm+thai is an x-terminal-emulator program with Thai language
 support. It has built-in Thai keyboard input support. You could
 also use X11 XKB extension to input Thai character.
 .
 Thai font is needed to display Thai character.
