## xiterm+thai 1.06

=== debian/changelog ===
xiterm+thai (1.06) unstable; urgency=low

  * 1.06 release. (closes: #225076)
  * Build again XFree86 4.3.0. 

 -- Chanop Silpa-Anan <chanop@debian.org>  Wed, 25 Feb 2004 01:54:06 +1100
