=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Chanop Silpa-Anan <chanop@debian.org>
-Standards-Version: 3.5.6
+Standards-Version: 3.6.1
 Build-Depends: xlibs-dev, debhelper
 
 Package: xiterm+thai
