## xiterm+thai 1.06.cvs20041019

=== debian/changelog ===
xiterm+thai (1.06.cvs20041019) unstable; urgency=low

  * Conflict with xiterm. (closes: #274773)

 -- Chanop Silpa-Anan <chanop@debian.org>  Tue, 19 Oct 2004 14:39:13 +1000
