=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1

build: build-stamp
build-stamp:
	dh_testdir

	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
	# I can't make this source compile with utmp support, :( so black magic
	sed -e "s/^#define HAVE_UTMPX_H 1/\/* #undef HAVE_UTMPX_H *\//" config.h > config.h.tmp
	mv config.h.tmp config.h
	# Add here commands to compile the package.
	$(MAKE) -j2

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) realclean
	rm -f Make.common Makefile config.h config.log config.status doc/Makefile src/Makefile
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install DESTDIR=`pwd`/debian/tmp
	install -o root -g root -m 0755 \
	  debian/txiterm debian/tmp/usr/bin
	(cd debian/tmp/usr/share/man/man1 ; ln -s xiterm.1 txiterm.1)


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_installmanpages
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	chown :utmp debian/tmp/usr/bin/xiterm
	chmod g+s debian/tmp/usr/bin/xiterm
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
