## xiterm+thai 1.09

=== debian/changelog ===
xiterm+thai (1.09-4) unstable; urgency=low

  * Update Debian copyright to DEP-5 rev 202
    * debian/copyright:
      - Correct the license to GPL-2+ as the upstream does not specify any
        license text that strictly use the GPL-2 only.
  * Add recommended build-arch/build-indep targets to debian/rules
    * debian/rules:
      - Adjust build target to call build-arch and build-indep
      - Adjust the binary-indep target to does nothing as no indep build is
        required.
  * Drop suggests on "menu" as it is unneeded. (Closes: #647388)
  * Add Provides: x-terminal-emulator as it's actually be
  * Bump standards-version to 3.9.2 (no changes needed).
  * Use hardening build flags
    * debian/control:
      - Add hardening-wrapper to build-deps
    * debian/rules:
      - Add export DEB_BUILD_HARDENING=1

 -- Neutron Soutmun <neo.neutron@gmail.com>  Mon, 21 Nov 2011 18:02:17 +0700

xiterm+thai (1.09-3) unstable; urgency=low

  * Switch to "3.0 (quilt)" source format. 
  * debian/compat:
    - Bump compatibility level to 7.
  * debian/control:
    - Bump the standards-version to 3.8.3 (no changes needed).
    - Update debhelper depends on version 7 in Build-Depends.
    - Remove sharutils from Build-Depends (no needs).
    - Update Vcs-* respected to new upstream SVN repository.
  * debian/rules:
    - Replace dh_clean -k (deprecated) with dh_prep.
    - Replace the lintian-overrides installation with dh_lintian.
    - Remove dh_install and let the upstream 'make install' does the job
      directly.
  * -debian/install: Removed (no needs).
  * debian/copyright:
    - Update copyright year of current maintainer.

 -- Neutron Soutmun <neo.neutron@gmail.com>  Thu, 21 Jan 2010 10:21:18 +0700

xiterm+thai (1.09-2) unstable; urgency=low

  * debian/watch: 
    - Fix the incorrected upstream url pattern.
  * debian/rules:
    - Remove dh_desktop which is now deprecated, triggers handle this.
  * debian/control:
    - Bump the standards-version to 3.8.2, no changes needed.

 -- Neutron Soutmun <neo.neutron@gmail.com>  Thu, 30 Jul 2009 16:29:04 +0700

xiterm+thai (1.09-1) unstable; urgency=low

  * New upstream release.
    - Fix security risk for X11 connection stealth (CVE-2008-1692)
      [thanks Debian security audit team]
    - Remove build-dependency on Xt Intrinsic
    - Clear much more GCC warnings
    - Improve make rules and some code structure
    - Thai-specific info in man page
    - Really enable Xpm support when available.
    - Less memory usage at load time, by removing unused linkages to libSM
      and libICE.
    - New desktop icon. [Neutron Soutmun]
  * debian/control: 
    - Add build-dep on pkg-config to satisfy the upstream changes.
    - Drop build-dep on libxt-dev as upstream changes.
  * debian/rules, debian/xiterm+xiterm-icon.uuencode: 
    - Drop the binary to text icon file and related installation, 
      the icon file included in the current upstream source.
    - Drop the workaround, rename manpage before the installation. 
      The upstream renamed the manpage from xiterm.1 to xiterm+thai.1.
  * debian/watch: Fix the typo upstream release ftp link.
  * lintian clean:
    - debian/txiterm.1: Fix the mistaken hyphen-used-as-minus-sign. 
    - debian/xiterm+thai.desktop: Fix the desktop-entry-contains-encoding-key
      by drop the Encoding key which it is now deprecated.
  * debian/txiterm, debian/xiterm+thai.desktop: 
    - Add the parameters to set the white foreground and black background color
      to the caller which can turn more readable screen.

 -- Neutron Soutmun <neo.neutron@gmail.com>  Thu, 24 Apr 2008 16:21:09 +0700

xiterm+thai (1.07-1) unstable; urgency=low

  * New maintainer for formerly removed package. (Closes: #465713)
  * New upstream release.
    - Binary program renamed from xiterm to xiterm+thai, to avoid conflict
      with openi18n's xiterm.
    - Fix Fails-to-build-from-source bug with gcc. 
    - Minor fixes and improvements.
  * Use upstream tarball without debian subdir instead of CVS snapshot, and
    repackage it as non-native.
  * Bump the compatibility level:
    - debian/compat: Bump to V5.
    - debian/control: Add ${misc:Depends} and bump build depends on 
      debhelper to (>= 5.0.51). Thanks Paul Wise for the suggestion which if
      no need the new features of debhelper compat 6 then leave it at the
      latest compat level available in stable.
    - debian/rules, debian/install: Add dh_install for installing files.
    - debian/manpages: Add manpage files which dh_installman use for proper
      installation.
    - debian/dirs: Drop, unneeded.
  * Bump Standards-Version:
    - debian/control: Bump Standards-Version to 3.7.3.
    - debian/menu: Change section to Applications/Terminal Emulators, 
      conform menu policy.
  * Adjust config.guess, config.sub handling:
    - debian/rules: Adjust config.guess, config.sub handling which the change 
      is not included in .diff.gz.
    - debian/control: Add build depends on autotools-dev.
  * Add watch file.
  * debian/control: 
    - Add Vcs-Cvs, Vcs-Browser and Hompage infos.
    - Drop build depends on x-dev, unneeded.
    - Drop build conflicts on xiterm, no conflict files anymore.
    - Drop build suggests on nonlock, package has been removed from debian.
    - Rewrite package description. Thanks Paul Wise and 
      Theppitak Karoonboonyanan.
  * debian/rules:
    - Remove workaround code for source compilation with utmp support, 
      upstream fixed.
    - Pass --host=$(DEB_HOST_GNU_TYPE) to configure only when cross compiling.
    - Pass CFLAGS to configure.
    - Install lintian override file to ignore the warning message, 
      xiterm+thai: setgid-binary usr/bin/xiterm+thai 2755 root/utmp.
    - Install upstream changelog.
  * debian/menu: Drop unneeded menu with title="xiterm". Thanks Paul Wise.
  * Add menu to support GNOME. Thanks Paul Wise.
    - The workaround while upstream still not consider to add desktop and 

