=== debian/control ===
Source: xiterm+thai
Section: x11
Priority: optional
Maintainer: Neutron Soutmun <neo.neutron@gmail.com>
Standards-Version: 3.9.2
Build-Depends: libx11-dev, libxpm-dev, debhelper (>= 7), autotools-dev, 
  pkg-config, hardening-wrapper
Vcs-Svn: http://linux.thai.net/svn/software/xiterm+thai
Vcs-Browser: http://linux.thai.net/websvn/wsvn/software.xiterm+thai/?sc=0
Homepage: http://linux.thai.net/projects/xiterm+thai/

Package: xiterm+thai
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends}
Provides: x-terminal-emulator
Recommends: xfonts-thai-nectec, xfonts-thai
Description: X terminal program with Thai languague support
 xiterm+thai is an X terminal emulator program with Thai language
 support. It has built-in Thai keyboard input support. You could
 also use the X11 XKB extension to input Thai characters.
 .
 A Thai TIS-620 font, such as one from xfonts-thai-nectec is needed 
 to display Thai characters.
