## xiterm+thai 1.10

=== debian/changelog ===
xiterm+thai (1.10-3) unstable; urgency=medium

  * Team upload.
  * Team Upload of Debian team
  * Point Vcs fields to Salsa
  * Secure URI in Homepage
  * Fix watch file
  * Remove dpkg-dev from Build-Depends
  * Fix build with gcc-15
    Closes: #1098145
  * d/rules: Short dh
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * d/copyright: review
  * Not Rules-Requires-Root (better fix for bug #1089477)
  * Remove now unused lintian-overrides
  * Lintian-overrides for national-encoding
  * Remove debian/menu since there is a desktop file

 -- Andreas Tille <tille@debian.org>  Thu, 10 Apr 2025 13:38:54 +0200

xiterm+thai (1.10-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make requirement for root when building the package explicit.
    (Closes: #1089477)

 -- Niels Thykier <niels@thykier.net>  Wed, 01 Jan 2025 10:23:41 +0000

xiterm+thai (1.10-2) unstable; urgency=low

  * Add dpkg-dev (>= 1.16.1~) to build-deps
    * debian/control:
      - Add dpkg-dev (>= 1.16.1~) to build-deps as we require the hardening
        build flags from the "dpkg-buildflags --export=configure".
        (Thanks, Theppitak Karoonboonyanan)
  * Adjust desktop file
    (Thanks, Paul Wise for an advice of "desktop-file-validate" tool)
    * debian/xiterm+thai.desktop:
      - Change "Version" to 1.0 as it the desktop file version not the
        software version.
      - Adjust the "Comment" wording.
      - Drop the "Icon" file extension as it's not the absolute path as
        mentioned in the Icon Theme Specification.
      - Adjust the "Categories":
        - Add TerminalEmulator to the "Categories" and also add System which
          it's required by the TerminalEmulator category.
        - Drop Application category as it's deprecated.
        - Add a semicolon (';') as trailing character for each category.
  * Add comment to lintian-overrides
  * Correct wording and formatting in txiterm manpage
    * debian/txiterm.1:
      - Correct wording and formatting. (Thanks, Theppitak Karoonboonyanan)
  * Wrap line at 80 columns and remove comments
    * debian/txiterm.1:
      - Wrap line at 80 columns and adjust wording.
        (Thanks, Theppitak Karoonboonyanan for example patch)
      - Remove comments.
      - Update the revision date in the format YYYY-MM-DD.

 -- Neutron Soutmun <neo.neutron@gmail.com>  Wed, 11 Jan 2012 11:25:29 +0700

xiterm+thai (1.10-1) unstable; urgency=low

  * Imported Upstream version 1.10
  * Set Vcs-{Git,Browser} to Alioth
  * debian/control, debian/copyright: Apply wrap-and-sort
  * Replace hardening-wrapper with dpkg-buildflags
    * debian/control:
      - Drop hardening-wrapper which now replaced by dpkg-buildflags (hardening
        build flags included).
      - Add dh-autoreconf.
    * debian/rules:
      - Drop DEB_BUILD_HARDENING=1.
      - Drop hardcoded CFLAGS which now included in build_flags.
      - Adjust to use the dh_autoreconf.

 -- Neutron Soutmun <neo.neutron@gmail.com>  Thu, 05 Jan 2012 17:57:12 +0700
