=== debian/control ===
Source: xiterm+thai
Section: x11
Priority: optional
Maintainer: Neutron Soutmun <neo.neutron@gmail.com>
Standards-Version: 4.7.2
Build-Depends:
 debhelper-compat (= 13),
 libx11-dev,
 libxpm-dev,
 pkgconf
Vcs-Browser: https://salsa.debian.org/debian/xitermthai
Vcs-Git: https://salsa.debian.org/debian/xitermthai.git
Homepage: https://linux.thai.net/projects/xiterm+thai/

Package: xiterm+thai
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: x-terminal-emulator
Recommends: xfonts-thai, xfonts-thai-nectec
Description: X terminal program with Thai languague support
 xiterm+thai is an X terminal emulator program with Thai language
 support. It has built-in Thai keyboard input support. You could
 also use the X11 XKB extension to input Thai characters.
 .
 A Thai TIS-620 font, such as one from xfonts-thai-nectec is needed
 to display Thai characters.
