=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_autoreconf:
	[ -d m4 ] || mkdir m4
	dh_autoreconf

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) mrproper
	dh_auto_clean
	rm -f README.thai-UTF-8

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/xiterm+thai
	iconv -f TIS-620 -t UTF-8 -o README.thai-UTF-8 README.thai

override_dh_installchangelogs:
	dh_installchangelogs Changelog
