=== debian/watch ===
version=4

opts="uversionmangle=s/_/./g,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/tlwg/xiterm-thai/tags (?:.*?/)?r_(\d[\d._]*)\.tar\.gz
